Sat, 03 Dec 2022 09:32:36 UTC | login

Information for RPM rh-ror41-rubygem-therubyracer-0.11.0-8.el6.src.rpm

ID31344
Namerh-ror41-rubygem-therubyracer
Version0.11.0
Release8.el6
Epoch
Archsrc
SummaryEmbed the V8 Javascript interpreter into Ruby
DescriptionCall javascript code and manipulate javascript objects from ruby. Call ruby code and manipulate ruby objects from javascript.
Build Time2015-10-04 22:32:18 GMT
Size61.14 KB
85f324aa675398e2f2d4fc6c395d1e0c
LicenseMIT
Buildrootsclo6-rh-ror41-rh-el6-build-8026-10739
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
procps
rh-ror41-rubygem(ref)
rh-ror41-rubygem(rspec)
rh-ruby22-ruby(release)
rh-ruby22-ruby-devel
rh-ruby22-rubygems-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
scl-utils-build
v8314-v8-devel
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
rubygem-therubyracer-0.11.0beta5-v8-3.14.5.8-compatibility.patch257.00 B
rubygem-therubyracer-Rescue-v8-init-require.patch775.00 B
rubygem-therubyracer.spec6.47 KB
therubyracer-0.11.0.gem56.00 KB
Component of No Buildroots